/* English version */

#page { direction: ltr; }
.ltr { text-align: left; }
.search-results dd { margin-left: 0;}

/* Heading */
#site-name a {
  text-indent: -1000px;
  overflow: hidden;
  direction: rtl;
}
#site-name { float: left; }
.flashnode { float: right }
#block-locale-0 { left: auto; right: 0;}

  /* Menu */
  #block-menu_block-1 li, #block-menu-menu-footer-menu li {
    float: left;
    margin-left: 0;
    padding-left: 0;
    margin-right: 14px;
    padding-right: 13px;
    border-left: none;
    border-right: 1px solid #999e9f;
  }
  #block-search-0 input {
    direction: ltr;
    text-align: left;
  }
  #edit-search-block-form-1-wrapper label {
    right: auto; left: 8px;
  }

/* Menu section */
  /* Search */
  #block-search-0 {float: right; }
  #search-box-submit { direction: rtl; float: right; position: relative;}
  #edit-search-block-form-1-wrapper { float: left; margin-right: 0; margin-left: 0px; position: relative; left: 1px;}

  /* Menu */
  #block-menu_block-1 { float: left; }
  #block-menu_block-1 ul { padding-left: 0; }

/* Content */
#content {
  float: right; 
  margin-right: 0;
  margin-left: 20px;
}
#content-area {
  text-align: left; direction: ltr;
  line-height: 1.7em; font-size: 15px;
}
#content-area ul li {
  background-position: 0 2px; padding-right: 0; padding-left: 20px;
}
#content-area h2 {
  text-transform: uppercase; 
  font-size: 30px;
  letter-spacing: 0.05em;
}

/* Sidebar */
#block-nbi_module-0 li {
  text-align: left;
}
#block-nbi_module-0 li a {
  background: url('../images/menu-bullet-english.png') 0 2px no-repeat;
  padding-left: 10px; padding-right: 0;
}

/* Contact */
.node-type-webform #content .webform-component {
  margin-left: 0; 
  margin-right: 70px;
  float: left;
}

/* Front page */
.front #content {
  float: left; margin-left: 0; margin-right: 30px;
}
.front #block-block-7 { line-height: 1.6em; }

/* Footer */
#block-block-3 { float: right; direction: rtl; }
#block-menu-menu-footer-menu { float: left; }
#block-menu-menu-footer-menu ul { padding: 0; }